<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">

            <solid android:color="@android:color/darker_gray" />
            <size
                android:width="50dp"
                android:height="50dp" />
        </shape>
    </item>
    <item
        android:width="30dp"
        android:height="30dp"
        android:drawable="@drawable/ic_send_disabled"
        android:gravity="center"
        android:left="5dp" />
</layer-list>